/*=============================================================================
	上書き
=============================================================================*/

/*=============================================================================
	通常
=============================================================================*/
.c01{
	background: #F2F2F2;
	padding:52px;
}
.c01 .inner{
	background: #FFF;
	width: 854px;
	margin: 0 auto;
	padding:54px;
}

.c01 .inner > table{
	width: 100%;
	font-size: 1.3rem;
	line-height: 1.6;
	border-bottom: 1px #CCCCCC solid;
}
.c01 .inner > table > tbody > tr{
	border-top: 1px #CCCCCC solid;
}
.c01 .inner > table > tbody > tr > th{
	padding:18px 0 ;
	font-weight: bold;
	width: 148px;
	background: #F2F2F2;
}
.c01 .inner > table > tbody > tr > td{
	padding:18px 0 18px 35px;

	text-align: left;
}
.c01 .inner table table tr{
}
.c01 .inner table table td{
	padding:0 0 0 35px;
}
.c01 .inner .lower{
	margin: 20px 0 0;
}

/* 2020/3 レスポンシブ対応 */
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 828px) {
	.c01{
		padding: 4.5rem 2.5rem;
	}
	.c01 .inner{
		width: 100%;
		padding:2.5rem;
	}
}
@media screen and (max-width: 414px) {
	.c01{
		padding: 3.5rem 1.5rem;
	}
	.c01 .inner{
		padding: 1.5rem;
	}
	.c01 .inner > table > tbody > tr > th,
	.c01 .inner > table > tbody > tr > td{
		padding: 15px 0;
		display: block;
		width: 100%;
	}
}


.overview--table {
  width: 100%;
  font-size: 1.3rem;
  line-height: 1.6;
  border-bottom: 1px #CCCCCC solid;
  margin-bottom: 16px;
}
.overview--table:nth-last-of-type(1) {
  margin-bottom: 0;
}
.overview--table > tbody > tr{
  border-top: 1px #CCCCCC solid;
}
.overview--table > tbody > tr > th{
  padding: 23px 0 18px !important;
  font-weight: bold;
  width: 148px;
  background: #F2F2F2;
}
.overview--table > tbody > tr > td{
  padding: 23px 0 18px 35px !important;
  text-align: left;
}

@media screen and (max-width: 414px) {

  .overview--table > tbody > tr > td{
    padding: 23px 23px 18px !important;
  }

}

.overview--table table td{
  padding: 0 0 0 35px;
}